param (
   # [Parameter(Mandatory = $true,
   #     HelpMessage = "CRC TEXT ONLY")]
   # [string]
   # $CSR,
   [Parameter(Mandatory = $true,
        HelpMessage = "CRC File")]
   [file]
    $CSRfile
    )


    #$csr=Get-Content -raw $Csrfile
    $csr = [Text.Encoding]::UTF8.GetString($CSRfile.Content)

    Write-Host $csr